登录  
 加关注
查看详情
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

我行我素

 
 
 

日志

 
 

安装qterm出错  

2006-05-29 23:41:08|  分类: 郁闷自己 |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |
安装qterm的0.4.0pre1或者更高版本时,遇到了如下错误:

/usr/include/openssl/md5.h:108: 错误:‘size_t’ 未声明<br />
/usr/include/openssl/md5.h:110: 错误:‘size_t’ 未声明<br />
qtermsshhash.h:7: 警告:‘class QTermSSHHash’ 有虚函数却没有虚析构函数<br />
qtermsshmd5.h:9: 警告:‘class QTermSSHMD5’ 有虚函数却没有虚析构函数<br />
make[3]: *** [qtermsshmd5.o] 错误 1<br />
make[3]: Leaving directory `/home/download/qterm-0.4.0pre1/qterm/ssh'<br />
make[2]: *** [all-recursive] 错误 1<br />
make[2]: Leaving directory `/home/download/qterm-0.4.0pre1/qterm'<br />
make[1]: *** [all-recursive] 错误 1<br />
make[1]: Leaving directory `/home/download/qterm-0.4.0pre1'<br />
make: *** [all] 错误 2<br />

我检查过安装qterm所依存的qt,qt-devel,openssl等,都符合安装qterm-0.4.0pre1的标准,但是make的时候就是报这样的错误。在水木那边也看到过别人同样报错,但是就是没人跳出来给解决一下。

而qterm-0.3的版本不想用了,bug比较多,特别是昨天编译安装成功的qterm-0.3.4,地址本没法用,只要一改动地址本就直接关闭qterm。

继续努力!



2006-03-27 17:19:54
  评论这张
 
阅读(164)| 评论(0)

历史上的今天

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2018